@charset "utf-8";
/* CSS Document */
.style5 {color: #660000}
/* Set Table Row Background */
#CustomTable tr:nth-of-type(even) { 
  background: #EFEFEF;
  background-size:100%; 
}
-->		/*Start Media Query*/
		@media screen and (min-width:768px){
			/* Custom Table Header - Cassic View */
			thead tr { background: #FFFFCE;}
			thead th{ background-color:#FFFFCE;text-align:center;height:30px;
			font-weight:bold;
			margin: 0 auto;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			font-size:.85em;
			width:auto;
			}			
			/* Custom Side By Side Div's - Classic View */
			.custom-position{
				width: 33%;
				float:left;
			}
			/* Hidedden Label - Classic View */
			.custom-label{
				visibility:hidden;
				position: absolute;
				}
			Div#listorder.custom-div-parent{
				padding-top:3%;
				margin-top:4%;
			}
			#CustomTable thead, tr.Tablefont, td.customflowTopRight, td.customflowTopLeft, td.customflowLeft1, td.customflowRight1, td.customflowLeft2 {
				width:150px;
				height:50px;
				font-size:11px;
			}
			#custom-content-holder,#admin-label,#search-icon{
					visibility:hidden;
					position: absolute;
					right:25%;
					top:0px;
					width:30%;
					height:auto;
			}
			/* Create Custom Table - Classic View */
			#CustomTable {
			  width: 100%; 
			  border-collapse: collapse; 
			  clear:both; 
			margin: 0 auto;
			border:none;
			padding-top:5px;
			padding-bottom:5px;
			padding-left:5%;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			border-top:1px solid #CBCBCB;
			border-bottom:1px solid #CBCBCB; 
			border-right:1px solid #CBCBCB; 
			border-left:1px solid #CBCBCB;
			}								
		/*End Media Query*/}
		@media screen and (min-width:480px) and (max-width:768px){
			/* Custom Table Header - Cassic View */
			thead tr { background: #FFFFCE;}
			thead th{ background-color:#FFFFCE;text-align:center;height:30px;
			font-weight:bold;
			margin: 0 auto;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			font-size:.85em;
			width:auto;
			}			
			/* Create Custom Table - Classic View */
			#CustomTable {
			  width: 100%; 
			  border-collapse: collapse; 
			  clear:both; 
			margin: 0 auto;
			border:none;
			padding-top:5px;
			padding-bottom:5px;
			padding-left:5%;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			border-top:1px solid #CBCBCB;
			border-bottom:1px solid #CBCBCB; 
			border-right:1px solid #CBCBCB; 
			border-left:1px solid #CBCBCB;
			}			
			/* Custom Side By Side Div's - Classic View */
			.custom-position{
				width: 33%;
				float:left;
			}
			/* Hidedden Label - Classic View */
			.custom-label{
				visibility:hidden;
				position: absolute;
				}
			Div#listorder.custom-div-parent{
				padding-top:3%;
				margin-top:4%;
			}
			#CustomTable thead, tr.Tablefont, td.customflowTopRight, td.customflowTopLeft, td.customflowLeft1, td.customflowRight1, td.customflowLeft2 {
				width:150px;
				height:50px;
				font-size:11px;
			}
			#custom-content-holder,#admin-label,#search-icon{
					visibility:hidden;
					position: absolute;
					right:25%;
					top:0px;
					width:30%;
					height:auto;
			}			
		}
		/*Start Media Mobil Version Query*/
		@media screen and (max-width:480px){
/* Hide Republic Image for Mobil */
td.customflowLeft2 img { 
		visibility:hidden;
		position: absolute;
		right:25%;
		top:0px;
		width:30%;
		height:auto;
	}			
/* Force table to not be like tables anymore */
	 #CustomTable, thead, th, td { 
		display: block;
	}
/* Create Custom Table - Classic View */
Table #CustomTable {
  width: 100%; 
  border-collapse: collapse; 
  clear:both;
border:none;
font-family:Tahoma, Arial, Helvetica, sans-serif;
border-top:1px solid #CBCBCB;
border-bottom:1px solid #CBCBCB; 
border-right:1px solid #CBCBCB; 
border-left:1px solid #CBCBCB;
}
/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		visibility:hidden;
		position: absolute;
		right:25%;
		top:0px;
		width:30%;
		height:auto;
	}
	caption { width:auto;}
	tr {
		border-bottom: 1px solid #ccc;
}
/* Image View */
td.customflowTopLeft img {
	width:50%;
	height:auto;
	}
/* Disable Classic View Sub Header*/
#headerpage{
		visibility:hidden;
		position: absolute;
		right:25%;
		top:0px;
		width:30%;
		height:auto;
}
/* Table Size  */
#CustomTable, tr{
	width:100%;
}
/* Reduce Font Size for PriceCommment and Title */			
.style7 {color: #333333; font-size: 11px;}	
/* Increment Font Size for Ad#, Republic and Extender */
.style15 {font-size: 14px;}				
/* Image Content */
td.customflowTopLeft{ 
		float:left;
		width:100px;
		height:60px;
		padding: 1% 1% 1% 1%;
	}
/* Ad Title Content */
td.customflowTopRight{ 
		float:right;
		width:160px;
		height:60px;
		padding: 1% 1% 1% 1%;
	}
/* Price And Price Comment Content */
td.customflowLeft1{ 
		float:left;
		width:100px;
		height:20px;
		padding: 1% 1% 1% 1%;
		margin-top:10%;
	}
/* Gallery Content */	
td.customflowRight1{ 
		float:right;
		width:160px;
		height:60px;
		padding: 1% 1% 1% 1%;
		margin-top:4%;
	}
/* Remove Content */
/* Republic Content */	
td.customflowLeft2{ 
		float:left;
		width:120px;
		height:20px;
		padding: 1% 1% 1% 1%;
		margin-top:5%;
	}
td.customflowRight2{ 
		float:right;
		width:160px;
		height:20px;
		padding: 1% 1% 1% 1%;
		margin-top:5%;
	}
/* Disable adCounter for Mobile */
#adcounter{
		visibility:hidden;
		position: absolute;
		right:25%;
		top:0px;
		width:30%;
		height:auto;	
}
/* Disable English Label in Mobil View */
Div.custom-position Label.custom-english {
		visibility:hidden;
		position: absolute;
		right:25%;
		top:0px;
		width:30%;
		height:auto;	
}
/* Remove Spaces Between Order List */
Div#headerpage{
	padding:0%;
	margin:0%;
}
/* Custom Area Label */
Div#adminarea.custom-position{
	display:inline-block;
	width:70px;
	float:left;
	padding-left:3%;
	padding-right:2%;
}
/* Custom Search */
Div#searchaddnum.custom-position{
	display:inline-block;
	width:120px;
	float:none;
	margin-left:10%;
}
Div#adminarea{
	padding-left:5%;
}
Div#custom-content-holder{
	width:100%;
	height:8%;
	background-color:white !important;
	padding-bottom:6%;
	padding-top:2%;
}
Div#admin-label{
	width:50%;
}
#admin-label{
	display:inline-block;
	float:left;
	align-content:center;
}Div#search-icon{
	width:48%;
}
#search-icon{
	display:inline-block;
	float:right;
	align-content:center;
}
/* End media Query Mobil */}